@article{Silveira2014,
	author = {Silveira, Flavio and De},
	pages = {n},
	title = {Corpos Docentes Empreendem Conjuntamente Ou ‘o Corpo Ainda é Pouco’ Para Tanto?” Revista de Administração da UFSM 7},
	year = {2014},
}
